html, body {
    background:#2d5e8e;
}
body {
    height:100vh;
    width:100vw;
}
.text-right {
    text-align: right;
}

.alert {
    text-transform: uppercase;
    text-align: center;
    border:0px;
    border-radius:0px;
    color:#fff;
}

.alert-danger {
    background:#c40000;
}
.alert-success {
    background:#00a316;
}
.alert-info {
    background:#0f243a;
}
.align-bottom {
    align-items: end;
}
.justify-space {
    justify-content: space-between;
}
.wrap {
    display:flex;
    align-content: center;
    justify-content: center;
    height: 100vh;
    align-items: center;
}
.inner .container {
    max-width:666px;
    min-width:480px;
    min-height:320px;
}

.btn {
    border-radius: 0px;
}

.btn-primary {
    background:#2d5e8e;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background:#0f243a;
}

.card{
    position: relative;
    border:0px;
    border-radius:0px;
    border-top:1px solid rgba(255,255,255,.4);
    border-bottom:1px solid rgba(255,255,255,.4);
}
.input-wrapper{
    position:relative;
}

#cboserial:focus + #fakeinput {
    opacity: 0!important;
}
#fakeinput {
    position:absolute;
    top:0;
    pointer-events:none;
}
